body, html {
  font-family: 'Montserrat-Light';
  height: 100%;
  margin: 0;
  max-width: 100%;
  overflow-x: hidden;
  -webkit-overflow-scrolling: touch;
}

.slider {
  background-image: url("../assets/pics/slider_christbaum.jpg");
  height: 100%; 
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;

}


h2{
  font-weight: normal;
}
h2 strong{
  font-family: 'Montserrat-Bold';
}

@keyframes down-animation {
    0%   {transform: translateY(0px)}
    50%  {transform: translateY(20px)}
    100% {transform: translateY(0px)}
}

.button-down{
  margin-top: 100px;
}
.button-down-img{
  width: 50px;
  height: 50px;
  display: inline-block;
  animation-name: down-animation;
  animation-duration: 2s;
  animation-iteration-count: infinite;
}

.section1{
  margin-top: 100px;
  margin-bottom: 100px;
}

.section1 img{
  width: 100%;

}

.section1 .text-section1{
  color: black;
  text-align: center;
}

.section1 .text-section1 h2{
  color: #8b7d68;
  text-align: center;
}

.section2{
  background-image: url("../assets/pics/ch1.jpg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  color: white;
  padding: 200px; 
  margin-top: 30px;
}

.section2 a {
  color: white;
  text-decoration: underline;
}

.kind-box img{
  width: 150px;
  height: 150px;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.kind-box{
  text-align: center;
  padding-left: 100px!important;
  padding-right: 100px!important;
  padding-top: 80px!important;
  margin-bottom: 30px;
}

.kind-box h3{
  font-family: 'Montserrat-Bold';
  color: #8b7d68;
  padding-top: 10px;
}

@media screen and (max-width: 800px) {
  .kind-box{
    padding-left: 50px!important;
    padding-right: 50px!important;
    padding-top: 50px!important;
  }
  .section1{
    margin-top: 30px;
    margin-bottom: 30px;
  }
  .section2{
    padding: 100px;
  }
  .quote-symbol{
    height: 14vw;
    width: 14vw;
  }

  .quote-text{
    font-size: 6vw;
    padding: 6vw 6vw;
  }

  .quote hr{
    width: 24vw;
  }
  .quote{
    margin-top: 300px;
  }

  .button-down{
    margin-top: 50px;
    margin-left: 20px;
  }

  .section1 .text-section1{
    margin: 10px;
  }

}
